---
- 
  id: 1
  type: U
  title: 聯絡資訊
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: 電子信箱
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: 全名
      sort: 0
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: 電話號碼
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: 內部備註
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 0
  type: T
  title: 案件詳細資訊
  instructions: 請敘述您的問題
  notes: |
    此表單將會附加在事件資訊中。您可以將任何欄位添加到此表單和他們將可應用在事件資訊，可一般搜尋與進階搜尋與篩選。
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: 問題摘要
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: 問題詳細資訊
      hint: 查詢事件原因的詳細資訊。
      sort: 0
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: 優先等級
      flags: 274609
      sort: 3
- 
  type: C
  title: 公司資訊
  instructions: 詳細資訊在電子信箱範例。
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: 公司名稱
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: 網站
      sort: 0
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: 電話號碼
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: 地址
      sort: 4
      flags: 12545
      configuration:
        rows: 0
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: 機構資訊
  instructions: 使用者機構的詳細資訊
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: 名稱
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: 地址
      sort: 0
      flags: 13057
      configuration:
        rows: 0
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: 電話
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: 網站
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: 內部備註
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: A
  title: Task Details
  instructions: Please Describe The Issue
  notes: |
    This form is used to create a task.
  flags: 0
  fields:
    - 
      type: text
      name: title
      flags: 290977
      sort: 1
      label: 標題
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 0
      label: 說明
      hint: Details on the reason(s) for creating the task.
